Din 1 februarie, Apple solicita aplicatii optimizate pentru iOS 7

ios7-update-xcode121713

 

Apple tocmai a trimis o notificare pentru dezvoltatori solicitand unele modificari la App Store. Incepand cu o Februarie 2014 , toate aplicatiile noi prezentate in App Store trebuie sa fie construite pentru cea mai recenta versiune a Xcode 5 si optimizat pentru iOS 7 . Aceasta noua politica se va aplica pentru noile aplicatii cat si pentru actualizari ale acestora.